<!DOCTYPE html>
<html data-ng-strict-di
      data-platform-style
      data-ng-csp>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <meta name="format-detection" content="telephone=no"><!--http://stackoverflow.com/a/227238-->
        <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=no,viewport-fit=cover"> 
        <meta name="google" value="notranslate">
    <link href="styles-fa7e5e7f92e84f26b693-0.css" rel="stylesheet"></head>
    <body class="layout-fixed logo"
          data-layout-settings>
        <div data-ng-cloak
             data-ng-controller="ShellController as vm"
             data-ui-view
             data-noanimation="true"
             class="wrapper shell-wrapper">
        </div>

        <script src="../forge/forge.js"></script>


    <script type="text/javascript" src="libs.bundle-fa7e5e7f92e84f26b693-2.js"></script><script type="text/javascript" src="bundle-fa7e5e7f92e84f26b693-0.js"></script><script type="text/javascript" src="extension-preloader-fa7e5e7f92e84f26b693-1.js"></script></body>
</html>
